/// <reference types="react" />
export declare const ResetedFormList: import("styled-components").IStyledComponent<"web", {
    prefixCls?: string | undefined;
    name: string | number | (string | number)[];
    rules?: import("rc-field-form/lib/interface").ValidatorRule[] | undefined;
    initialValue?: any[] | undefined;
    children: (fields: import("antd").FormListFieldData[], operation: import("antd").FormListOperation, meta: {
        errors: import("react").ReactNode[];
        warnings: import("react").ReactNode[];
    }) => import("react").ReactNode;
}>;
export declare const Styled: {
    ResetedFormList: import("styled-components").IStyledComponent<"web", {
        prefixCls?: string | undefined;
        name: string | number | (string | number)[];
        rules?: import("rc-field-form/lib/interface").ValidatorRule[] | undefined;
        initialValue?: any[] | undefined;
        children: (fields: import("antd").FormListFieldData[], operation: import("antd").FormListOperation, meta: {
            errors: import("react").ReactNode[];
            warnings: import("react").ReactNode[];
        }) => import("react").ReactNode;
    }>;
};
